@charset "utf-8";
/* Central Asian Journal of Global Health CSS Document */

/*======================PAGE======================*/




body {
    background-color:#cae7f2;
	background-repeat:repeat-y;
	background-position:center top;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
}
.pkp_structure_page {
    margin: 0px auto;
    width: 100%;
    background: #cae7f2;
   
}
.obj_issue_toc .section h2{font-size: 29px;
font-weight: bold;
color:
#3c43cf;
line-height: 34px;margin-bottom:2vh;background:transparent;}

a:link{color:#3142CC;}
a:hover{color:blue;background-color:#fff;}




/*======================USER NAVIGATION======================*/




.pkp_navigation_primary_wrapper{width:100%;}
.pkp_navigation_user_wrapper {
	background-color: #265a6d ;
	text-align:right;
	border-bottom: 2px solid #fff;

}
.pkp_navigation_user {
}
.pkp_navigation_user li a {
	text-decoration: underline;
	color: #45abda;
}
.pkp_navigation_user li a:hover {color:blue;
}

.pkp_nav_list ul{background:#b1ebcc;}
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus{background-color:#fff;}




/*======================HEADINGS======================*/




.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4{margin:0px 0px;color:#265a6d;}

.pkp_structure_main h2{font-size:25px;line-height:30px;}
.obj_announcement_summary h2{font-size:20px;line-height:25px;}

h2.media-heading{font-size:16px;}
p.lead.description{font-size:16px;}

/*======================HEADER======================*/

/*==================Bootstrap Theme Header=====================*/
.navbar-header{width:100%;max-height:200px;background: #fff;border-bottom:none;}
.navbar-brand-logo img{width:100%;max-height:200px;}
.navbar-brand{max-height:200px;height:100%;padding:0px;}
.container-fluid {background:#265a6d;padding-right:0px;padding-left:0px;border-bottom:none;}

.navbar-default .navbar-collapse{width:75%;background-color:#265a6d;margin:0px auto;}
.row{width:100%;}

.navbar-default .nav > li > a:hover{background-color:#fff;color:#265a6d;}

.navbar-default .nav > li > a{color:#fff;}


.page-header {

    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 2px solid #3c43cf;
	
}
.page-header small {

    display: block;
    margin-top: 0.5em;
	color: #265a6d;font-size:25px;}

hr{border-top:2px solid #3c43cf;}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin:0px auto;}

.list-group-item, .pkp_block ul li {border:0px;}

.panel-heading, .pkp_block .title{border-bottom:0px;}

.btn-group > .btn, .btn-group-vertical > .btn{border-color:transparent;}
.btn-primary:hover{background-color:#3c43cf;color:#fff;}
.btn-primary{background-color:transparent;color:#3c43cf;}
.btn.btn-primary.read-more{border:0px;color:#3c43cf;}
.btn.btn-primary.read-more:hover{background-color:#3c43cf;color:#fff;}
.label{color:#000;}
/*=================End Bootstrap Theme====================*/


.pkp_site_name .is_img img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
	background:transparent;
}
.has_site_logo .pkp_head_wrapper {width:100%;
}
.pkp_head_wrapper {
	margin-top: 0px;padding-top:2.3em;
}
.pkp_structure_head {
	background-color: transparent;	border:none;
}
.pkp_head_wrapper .pkp_search.is_open {
}
.pkp_head_wrapper .pkp_search .search_controls {margin-right:3em;
}
.pkp_head_wrapper .pkp_search .search_prompt {color:blue;
}
.pkp_head_wrapper .pkp_search .search_prompt:hover, .pkp_head_wrapper .pkp_search .search_prompt:focus {color:#3c43cf;
}
.pkp_site_name_wrapper {
	background: #4b5c7e;width:100%;
}
.pkp_navigation_primary_wrapper {background-color:#4b5c7e;
}
.has_site_logo .pkp_navigation_primary_wrapper{max-width:1160px}
.pkp_site_name a{padding-top:0px;padding-bottom:0px;}
.pkp_site_name a:hover{background:none;}




/*======================NAV BAR======================*/




.pkp_navigation_primary_row {
	background-color: #b1ebcc;
	padding: 0 20px 0px 20px;	color:#3c43cf;  border-top: 2px solid white;
border-bottom: 2px solid white;
box-shadow: 2px 2px 2px #ccc;  
width:100%;
}
.pkp_navigation_primary ul a{color:#606970;}
#pkp_content_nav.pkp_navigation_primary_row.navDropdownMenu {
}
.pkp_navigation_primary{display: inline-block;
width: 100%;
text-align: center;}
.pkp_navigation_primary li {color:#3c43cf;
}
.pkp_navigation_primary > li > a {color:#3c43cf;
}
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {color:#3c43cf;
}

.pkp_nav_list ul a {
    display: block;
    padding-left: 5px;
    border-left: 5px solid #36a1dd;
	text-decoration: underline;
}

.pkp_nav_list ul a:hover {
	text-decoration: none;
}


.nav-pills > li > a {
    border-radius: 0px;
}
/*======================MAIN======================*/

.obj_issue_toc .sections:not(:first-child){margin-top:20px;}
.obj_issue_toc .galleys::before, .obj_issue_toc .section::before{border:0px solid #ddd;}
.obj_article_summary>.title{padding:0vh;}
.obj_issue_toc .published{margin:10px 0;}
.pkp_structure_content {background:#fff;margin-top:-1.5em;
}
.pkp_structure_main:first-child:last-child {
}
.pkp_structure_main {
}
.pkp_structure_main p {
}
.pkp_page_index.additional_content {
}
.pkp_page_index .current_issue .current_issue_title{margin: 10px 0;}
.page.page_information {
}
.pkp_page_index .additional_content {
}
.pkp_structure_main::before, .pkp_structure_main::after {
}

.obj_issue_toc .galleys, .obj_issue_toc .section{margin:0px;padding:0px;}

.obj_article_summary .galleys_links {margin-top: 0px;margin-right:30px;
float: right;}
.obj_article_summary .pages{position: inherit;
top: 0px;
right: 0px;
line-height: 30px;
float: right;}

.list-group-item, .pkp_block ul li{background-color:Transparent;}


/*=====================Unnecessary Borders======================*/




.pkp_page_index .cmp_announcements {
 border-top: 0px solid #ddd; 
 border-bottom: 0px solid #ddd; 
}

.pkp_page_index .cmp_announcements > .obj_announcement_summary {
float: left;
width: 100%;
}

.pkp_page_index .cmp_announcements > .obj_announcement_summary:before {
border-left: 0px solid #ddd;
		}

.pkp_structure_main::before, .pkp_structure_main::after{background:transparent;}

.pkp_page_index .cmp_announcements .more::before{border-left:0px solid #ddd;}




/*======================MAIN - BREADCRUMBS / NOTIFICATIONS======================*/




.cmp_breadcrumbs {
}
.cmp_notification {background: #b1ebcc;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}
.breadcrumb > .active{color:#3c43cf;font-weight:bold;}
/*======================SIDEBAR======================*/




.pkp_structure_sidebar {
}

.pkp_block {color:#265a6d;
background-color: #fff;margin-bottom:10px;border:none;border-radius:0px;
}

.pkp_block a {
	text-decoration: underline;
}
.pkp_block a:hover {
	text-decoration: none;
}
.pkp_block .title {color:#265a6d;background-color:transparent;font-size:24px;
}
.pkp_block .content ul {
}
.pkp_block .content ul li {background-color:transparent;
}
.obj_article_details .entry_details {
}
.pkp_block.block_information {
background-color: #fff;}

.list-group-item, .pkp_block ul li{padding:2px;}
.panel-body, .pkp_block .content{padding:10px;}

.col-md-4{width:25%;float:right;}



/*======================FOOTER======================*/

.footer.footer[role="contentinfo"] {

    background: #fff;
    padding: 2em;
    margin-top: 2em;
}

.pkp_structure_footer_wrapper {
	background-color:#fff;
}
.pkp_footer_content {max-width:1160px;}

.pkp_footer_content a {
	color: #272727;
	text-decoration:underline;
}

.pkp_footer_content a:hover {
	color: #ddd;
	text-decoration: none;
}

.pkp_brand_footer {
	display: none;
}
.pkp_brand_footer a {
}

.footertext {
	font-size: 12px;color:#fff;
}